Get all threads associated with a feedback/review
GET
/openapi/thread/byfeedback/{feedbackId}
const url = 'https://open-api.replyco.com/openapi/thread/byfeedback/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://open-api.replyco.com/openapi/thread/byfeedback/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Authorization: Bearer <token>'Returns all tickets/threads that are linked to a specific marketplace feedback or review. Useful for tracking customer service responses to reviews.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”feedbackId
required
string format: uuid
Feedback/review ID to filter threads by
Responses
Section titled “Responses”Returns the list of threads for the feedback
User is not authenticated or authorized
Feedback with the specified ID was not found